@charset "utf-8";
/* CSS Document                                             */
/* css overrides for use on location master & details pages */

/* location master (directory) css overrides                

.blog_location .items-leading {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
}

@media (max-width: 800px) {
  .blog_location .items-leading {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
  }
}

@media (max-width: 600px) {
  .blog_location .items-leading {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
  }
}

@media (max-width: 400px) {
  .blog_location .items-leading {
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
}

/* location details overrides                               

#location {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 20px;
}

#locn-address {
  grid-row: 1;
  grid-column: 1;
}

#locn-map {
  grid-row: 1;
  grid-column: 2 / span 5;
}

#locn-comment {
  grid-row: 2;
  grid-column: 1 / span 6;
}

#locn-hotels {
  grid-row: 3;
  grid-column: 1 / span 3;
}

#locn-directions {
  grid-row: 3;
  grid-column: 4 / span 3;
}

@media (max-width: 800px) {
    #location {
        grid-gap: 0px;
    }
    #locn-address {
        grid-row: 1;
        grid-column: 1 / span 6;
    }
    #locn-map {
        grid-row: 2;
        grid-column: 1 / span 6;
    }
    #locn-comment {
        grid-row: 3;
    }
    #locn-hotels {
        grid-row: 4;
        grid-column: 1 / span 6;
    }
    #locn-directions {
        grid-row: 5;
        grid-column: 1 / span 6;
    }
}